<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent">

    <LinearLayout
        android:id="@+id/id_layout_navigation_layout"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:layout_alignParentBottom="true"
        android:gravity="bottom"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/id_view_navigation_bottom_box"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_bottom_right_click"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/bottom_vip"
            android:textColor="@color/color_333333"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_view_navigation_bottom_shop"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_bottom_shop_default"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="@string/shop"
            android:textColor="@color/color_999999"
            android:textSize="14sp"
            android:textStyle="bold"
            android:visibility="gone" />

        <TextView
            android:id="@+id/id_view_navigation_bottom_cash"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_bottom_cash_default"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="@string/cash_check"
            android:textColor="@color/color_999999"
            android:textSize="14sp"
            android:textStyle="bold"
            android:visibility="gone" />

        <TextView
            android:id="@+id/id_view_navigation_bottom_user"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:drawableTop="@drawable/icon_bottom_my_default"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="@string/mine"
            android:textColor="@color/color_999999"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>
</merge>